#container	{width:100%;
		margin: auto;}

#content	{width:100%;
		float:	left;
		margin: 30px 0;
		margin-right: -200px;}

#content_inner	{margin-right: 230px}

#sidebar	{width: 200px;
		float: right;
		margin: 30px 0;}

#foot		{clear: both;}

#header		{width:	760px;
		height:100px;
		background-image: url(world.jpg);
		background-repeat: no-repeat;
		background-position: -10px -40px;
		text-align: right;
		border: solid 1px gray;}

#header_inner	{padding: 20px;}

#header h1	{
		margin: 0;
		font-size: 2em;
		font-family: Verdana, Hekvetica, sans-serif;
		}

#header p	{
	margin: 0;
	margin-top: 8px;
	font-size: 1em;
	}
body	{background-image: url(bg_dot32.jpg);
	background-repeat: repeat;}

.post	{width: 530px;}

.post h2	{
	background-color: #04B1CA;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 2px 2px 2px #aaaaaa;
	-moz-box-shadow: 2px 2px 2px #aaaaaa;

	font-size: 1em;
	margin: 0;
	margin-bottom: 15px;
	
	line-height: 32px;
	padding-left: 1.5;}

.posttext	{
	font-size: 0.875em;
	line-height: 1.5;}

.posttext p {
	margin: 0;
	margin-bottom: 20px;}

table	{width: 500px;
	border-collapse: collapse;}

caption	{padding-bottom: 5px;}

th	{width: 100px;
	border-bottom: solid 2px #ffffff;
	border-right: dotted 2px #ffffff;
	padding: 8px;
	background-color: #04B1CA;
	color: #ffffff;
	font-size: 0.875em;
	text-align: left;}

td	{border-bottom: solid 2px #ffffff;
	padding: 8px;
	background-color: #80FFFF;
	font-size: 0.875em;}

.menu	{width: 250px;
	overflow: hidden;}

.menu li	{margin-bottom: 0px;
	list-style-type: none;
	line-height: 0;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #aaaaaa;
	border-right: solid 1px #aaaaaa;}

.menu li a	{display: block;
	line-height: 30px;
	padding-left: 20px;
	background-image: url(menu_point.png);
	background-repeat: no-repeat;
	color: #000000;
	font-size: 0.75em;
	text-decoration: none;}

.menu li a:hover	{background-position: 0 -40px;}

.menu ul	{margin: 0;
	padding: 0;
	border-top: solid 1px #aaaaaa;}

.menu .current a	{background-position: 0 -80px;}


#footer	{width: 760px;
	border-top: solid 5px #04B1CA;
	padding-top: 10px;
	padding-bottom: 20px;}

#footer p	{color: #000000;
	font-size: 0.75em;
	margin: 0;}
